TreeListBox Class Reference

`#include <treecombobox.h>`

Inherits QListBox.

## Public Member Functions

| TreeListBox (QWidget *parent=0, const char *name=0)

## Protected Member Functions

virtual void | paintCell (QPainter *p, int row, int col)

## Friends

class | TreeListBoxItem

## Detailed Description

Class for the listbox shown on popup.

Definition at line 50 of file treecombobox.h.

The documentation for this class was generated from the following files:

- treecombobox.h
- treecombobox.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys